Jump to content

Hawk systems broken


Fox7
 Share

Recommended Posts

Whenever I use the hawk the main buttons don't work only a few which don't change anything. And when I start a mission and the plane is already started up non of the alierons or elevators or rudder move but i can throttle up and fly with the landing gear stuck down. PLEASE HELP!!

Link to comment
Share on other sites

This may sound basic, but have you checked your control settings for the hawk? I have a joystick and rudder and by default new DCS modules sometimes defaults to the rudder for me.

yeah ive checked all my controls work because I tried the airshow mission and i could fly but no alierons or anything moved.

Link to comment
Share on other sites

That's an activation problem.

 

Follow the activation steps (step 2) here:

http://veaosimulations.co.uk/how-to-install/

I uninstalled DCS Hawk from the DCS World module manager and then installed it again from module manager. I also entered my activation code into licensing on the DCS World website on my account and unbound it and bound it back to my account but it still doesnt work.

Link to comment
Share on other sites

When I run the setup for Hawk it says I need to update DCS World to 1.2.16.37730 even though I already have it and have checked that is says this version number in the bottom right of the DCS World launch menu.


Edited by Fox7
Link to comment
Share on other sites

When I run the setup for Hawk it says I need to update DCS World to 1.2.16.37730 even though I already have it and have checked that is says this version number in the bottom right of the DCS World launch menu.

 

Sounds like there is something up with your install of DCS then.

 

Have you tried running a repair of DCS?

 

Pman

Link to comment
Share on other sites

Sounds like there is something up with your install of DCS then.

 

Have you tried running a repair of DCS?

 

Pman

I don't know how to repair DCS because I can't find the DCS repair tool?

 

**EDIT**

Ok, found out how to repair DCS now

 

**EDIT**

Ran repair and then tried to install Hawk using the link in the steps from Ells and it still says I need to update to 1.2.16.37730 even though I have it.


Edited by Fox7
Link to comment
Share on other sites

This is trough the Module Manager?

The only way to make sense out of change is to plunge into it, move with it, and join the dance.

"Me, the 13th Duke of Wybourne, here on the ED forums at 3 'o' clock in the morning, with my reputation. Are they mad.."

 

Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...